.navbar {
  background: rgb(28, 27, 27);
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.2rem;
}

.navbar-logo {
  color: #fff;
  -ms-grid-column-align: start;
      justify-self: start;
  margin-left: 20px;
  cursor: pointer;
  text-decoration: none;
  font-size: 2rem;
}

.nav-menu {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 10px auto 10px auto 10px auto 10px auto;
  grid-template-columns: repeat(5, auto);
  grid-gap: 10px;
  list-style: none;
  text-align: center;
  width: 70vw;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  margin-right: 2rem;
}

.nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
}

.nav-links {
  color: #fff;
  text-decoration: none;
  padding: 0.5rem 1rem;
}

.nav-item:hover {
  border-bottom: 2mm solid #1888ff;
}

.hamburger {
  display: none;
  padding-left: 0.5rem;
  color: #1888ff;
  font-size: 2rem;
}

@media screen and (max-width: 960px) {

  .nav-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    position: absolute;
    top: 80px;
    left: -100%;
  }

  .nav-menu.active {
    background: #242222;
    left: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 1;
  }

  .nav-links {
    padding: 2rem;
    width: 100%;
  }

  .nav-links:hover {
    background-color: #1888ff;
  }

  .hidden{
    color: red;
  }
  
  .hamburger{
    display:block;
  }
}